@charset "UTF-8";

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 500;
  src: local('Noto Sans CJK JP'), local('NotoSansJP-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansJP-Regular.woff2') format('woff2'), url('/font/NotoSansJP-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 600;
  src: local('NotoSansJP-Medium'), url('/font/NotoSansJP-Medium.ttf') format('ttf');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansJP-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansJP-Bold.woff2') format('woff2'), url('/font/NotoSansJP-Bold.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 800;
  src: local('NotoSansJP-Black'), local('NotoSansJP-Black'), url('/font/NotoSansJP-Black.woff2') format('woff2'), url('/font/NotoSansJP-Black.woff') format('woff');
}

#fleetAtcl {
  font-family: 'NotoSansJP', 'Noto Sans', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  line-height: 1.5;
  overflow: hidden;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  text-align: left;
  width: 100%;
}

.op0 {
  opacity: 0;
  transition: 0.7s ease;
}

/* --- パンクズ --- */
#fleetAtcl .breadcrumb {
  width: 100%;
  background-color: #f5f5f5;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
#fleetAtcl .breadcrumb ul {
  width: 1050px;
  margin: 0 auto;
  display: flex;
  list-style: none;
  line-height: 2;
  overflow: hidden;
}
#fleetAtcl .breadlist li {
  font-size: 12px;
  color: #777;
}
#fleetAtcl .breadlist li a:after {
  content: '\276f';
  padding: 0 0.7em;
  font-size: 12px;
  color: #999;
}
#fleetAtcl .breadlist li a {
  color: #555;
  text-decoration: none;
  opacity: 1;
  transition: 0.3s ease;
}
#fleetAtcl .breadlist li a:hover {
  opacity: 0.6;
  transition: 0.3s ease;
}

/* --- KV Baseタイトルとリード文 --- */
#fleetAtcl .kv {
  width: 1000px;
  margin: 20px auto;
}
#fleetAtcl .kv img {
  width: 100%;
}
#fleetAtcl .intro {
  width: 1000px;
  margin: 0 auto 35px;
}

.intro .bigTtl {
  font-size: 32px;
  color: #27a5dc;
  font-weight: 700;
  margin-bottom: 24px;
}
.intro .leadstr {
  font-size: 16px;
  font-weight: 600;
}

/* --- 記事部品メイン --- */
#fleetAtcl .main {
  width: 1000px;
  margin: 0 auto 40px;
}

/* --- 見出しや文章のデフォルト --- */
.upDateTm {
  display: block;
  font-size: 14px;
  color: #777;
  margin-bottom: 1em;
  text-align: right;
}
#fleetAtcl .ttl01 {
  font-size: 32px;
  color: #27a5dc;
  font-weight: 700;
  margin-bottom: 24px;
}
#fleetAtcl .ttl02 {
  font-size: 32px;
  color: #27a5dc;
  font-weight: 700;
  margin-bottom: 60px;
  border-bottom: 4px solid #27a5dc;
  padding-bottom: 15px;
}
#fleetAtcl .ttl03 {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 24px;
  background-color: #27a5dc;
  padding: 16px;
  line-height: 1.4;
}
#fleetAtcl .leadTx01 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 35px;
}
#fleetAtcl .leadTx02 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 2em;
}
#fleetAtcl .mainTx01 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 64px;
}
#fleetAtcl .ttl04 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 1em;
}
#fleetAtcl .tx03 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 16px;
  color: #27a5dc;
  line-height: 1.4;
}

/* --- テキストリンク --- */
.linkTx a {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-decoration: underline;
  opacity: 1;
  transition: 0.3s ease;
}
.linkTx a:hover {
  opacity: 0.6;
  transition: 0.3s ease;
}
.open_selfIcon:after {
  padding-left: 0.3em;
  content: url('/fleet/corporate-services/_inc_cms/_img_parts/arrow_rb.svg');
}
.open_blankIcon:after {
  padding-left: 0.3em;
  content: url('/fleet/corporate-services/_inc_cms/_img_parts/new_win_icon_b16.svg');
}

/* --- CSSボタン --- */
.btnBlock {
  padding-bottom: 40px;
}
.doubleBtnset {
  display: flex;
  justify-content: center;
}
.simpleBtn {
  padding: 0;
}

.simpleBtn a {
  max-width: 400px;
  display: inline-block;
  margin: 15px 12px 15px 12px;
}
.harfBox1 {
  width: 50%;
  padding: 10px;
  border-top: 1px dotted #aaa;
  border-bottom: 1px dotted #aaa;
}
.harfBox2 {
  width: 50%;
  padding: 10px;
  border-top: 1px dotted #aaa;
  border-left: 1px dotted #aaa;
  border-bottom: 1px dotted #aaa;
}
.harfBox1 p,
.harfBox2 p {
  margin-bottom: 3px;
}
a.cssBtn {
  display: inline-block;
  white-space: nowrap;
  border-radius: 60px;
  text-decoration: none;
  min-width: 360px;
  padding: 0.4em 0;
  background-color: #27a5dc;
  border: 2px solid #27a5dc;
  color: #fff;
  text-align: center;
  transition: 0.2s;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: color 0.4s cubic-bezier(0.275, 0, 0, 1), border 0.3s;
  will-change: transform;
}
a.cssBtn > span {
  display: block;
  position: relative;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  overflow: hidden;
  padding: 0.5em 0;
  line-height: 1.5;
  z-index: 1;
}
a.cssBtn::before {
  content: '';
  border-radius: 60px;
  background-color: #fff;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.4s cubic-bezier(0.275, 0, 0, 1);
  transform: translateX(-101%);
}
a.cssBtn:link {
  color: #fff;
}
a.cssBtn:hover {
  color: #27a5dc !important;
  text-decoration: none;
  opacity: 1;
}
a.cssBtn:hover::before {
  transform: none;
}
a.cssBtn:visited {
  color: #fff;
}

a.cssBtn.onlyOutline {
  border: 3px solid #27a5dc;
  background: #fff;
  color: #27a5dc;
}
a.cssBtn.onlyOutline:hover {
  color: #27a5dc;
  opacity: 0.6;
  transition: 0.3s ease;
}

.floatingWrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(231, 248, 255, 0.9);
  margin-bottom: 0 !important;
  padding: 0.3em 0 0 0;
  transition: 0.3s ease;
  z-index: 100;
}

.blockBtnset {
  display: block;
  padding-top: 15px;
}
.blockBtn {
  width: 100%;
  padding: 24px;
  text-align: center;
  margin-bottom: 24px;
  background-color: #e7f8ff;
}
.captionTx1,
.captionTx2 {
  font-size: 24px;
  font-weight: 700;
  color: #27a5dc;
  text-align: center;
  margin-bottom: 24px;
}

.capNote {
  text-align: center;
  font-size: 14px;
  color: #851;
  line-height: 2.5;
}

/* --- 目次 --- */
.BulletlistMokuji {
  background-color: #f3f3f3;
  width: 800px;
  padding: 24px 24px 20px;
  margin: 0 auto 80px;
}
.BulletlistMokuji .mokujiTtl {
  font-size: 18px;
  padding: 0;
  font-weight: 700;
  margin-bottom: 1em;
  color: #555;
  letter-spacing: 0.1em;
}
.BulletlistMokuji .Bulletlist {
  padding: 0;
  margin: 0;
  list-style-position: inside;
}
.BulletlistMokuji .Bulletlist li {
  font-size: 16px;
  color: #111;
  padding: 0 0 1em;
  margin: 0;
  list-style-position: inside;
  line-height: 1.4;
}
.BulletlistMokuji .Bulletlist li a {
  display: block;
  color: #111;
  font-weight: 700;
  transition: 0.3s ease;
}
.BulletlistMokuji .Bulletlist li a:hover {
  text-decoration: underline;
  color: #111;
}
.BulletlistMokuji .Bulletlist li.child {
  font-size: 16px;
  font-weight: 700;
  color: #111;
  padding: 0 1em 0.5em;
  line-height: 1.4;
}

/* --- -画像と文章 --- */
.photoTxBlock {
  margin: 0 0 60px 0;
}
.photoTxBlock img {
  width: 100%;
}
#fleetAtcl .photoTxBlock .mainTx01 {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 2em;
}
#fleetAtcl .photoTxBlock .ttl04 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 1em;
  border-bottom: 1px solid #eee;
}
.img2right {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  box-sizing: border-box;
  margin-bottom: 64px;
}
.img2right .imgBlock {
  width: 320px;
  margin-top: 10px;
}
.img2right .txBlock {
  width: 645px;
  margin-top: 10px;
}
.img2top {
  display: blocks;
  margin-bottom: 64px;
}
.img2top .imgBlock {
  width: 100%;
  margin-top: 10px;
}
.img2top img {
  width: 100%;
}
.img2top .txBlock {
  width: 100%;
  margin-top: 2em;
}
.img2left {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  margin-bottom: 64px;
}

.img2left .imgBlock {
  width: 320px;
  margin-top: 10px;
}
.img2left img {
  width: 100%;
}
.img2left .txBlock {
  width: 645px;
  margin-top: 10px;
  padding-right: 1em;
}

/* --- 小見出しと文章 --- */
.SttlAndTx .mainTx01 .linkTx {
  margin: 1em 0 4em;
}
.with_link {
  margin-bottom: 3em;
}

/* --- バナー --- */
.imgBanner {
  margin: 60px auto 0 auto;
  padding-bottom: 100px;
}
.imgBanner img {
  width: 100%;
}
.bnrCapt {
  text-align: center;
  font-size: 16px;
  margin: 10px 0 30px;
}

.imgBanner .bnrBox {
  width: 100%;
  margin: 0 auto;
}

.imgBanner .bnrBox a {
  opacity: 1;
  transition: 0.3s ease;
}
.imgBanner .bnrBox a:hover {
  opacity: 0.7;
  transition: 0.3s ease;
}
.imgBanner .imageBlock {
  display: block;
  box-sizing: border-box;
  margin: auto;
}
.bnrSizeWide .imageBlock {
  width: 100%;
}
.bnrSizeMedium .imageBlock {
  width: 80%;
}
.bnrSizeNarrow .imageBlock {
  width: 50%;
}

/* --- YouTubeの動画 --- */
.p-contents__youtube {
  margin: 24px auto 0;
  position: relative;
  width: 100%;
  overflow: hidden;
  cursor: pointer;
}
.p-contents__youtube::before {
  display: block;
  padding-top: 45%;
  content: '';
}

.p-contents__youtube img {
  display: block;
  width: 80%;
  height: auto;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.p-contents__youtube > .modal {
  transition: 0.2s;
  transition-property: opacity;
}
.p-contents__youtube > .modal:hover {
  opacity: 0.7;
}
.p-contents__youtube .playBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  opacity: 0.7;
  z-index: 7;
}

/* ------- モーダル ------- */
html.is-modal {
  overflow: hidden;
}
#backMaskBase {
  background: #000;
  display: none;
  height: 100%;
  left: 0px;
  opacity: 0.8;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 97;
}
#modalWin {
  display: none;
  height: 0;
  left: 0;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 98;
}

#modalContent {
  display: none;
  height: auto;
  margin: 0 auto;
  padding-top: min(50%, 480px);
  position: fixed;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 854px;
  max-width: 90%;
  z-index: 99;
}

#modalContent .closeBtn2 {
  cursor: pointer;
  height: 25px;
  position: absolute;
  right: -2px;
  text-align: center;
  top: -30px;
  width: 25px;
  z-index: 100;
}
#modalContent .closeBtn2 div {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 0;
  padding: 0;
  width: 2px;
  height: 21px;
  background: #fff;
  transform: rotate(45deg);
}
#modalContent .closeBtn2 div:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: -9px;
  width: 21px;
  height: 2px;
  margin-top: -1px;
  background: #fff;
}
.modalinner {
  text-align: left;
  padding: 0;
}
.mvfrm {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/* ------- モーダルここまで ------- */

.YtMovie {
  margin: 60px auto 0 auto;
  padding-bottom: 100px;
}
.imgBanner img {
  width: 100%;
}

.MovieBlock {
  width: 100%;
  padding: 0;
}
/*
.YTmovieBlock iframe{
    display:block;
    width:1000px;
    height:563px;
    margin:0 auto; 
}
*/
.YTmovieBlock .linkTx {
  margin: 1em 0 0 0;
}

/* --- Table（表） --- */
.TableBlock {
  margin: 60px auto 0 auto;
  padding-bottom: 100px;
}
.tableWrapper {
  width: 100%;
  overflow: auto;
}
.genTable2 {
  width: auto;
  min-width: 70%;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  font-size: 15px;
}
.genTable2 th {
  background-color: #efeeed;
  padding: 3px 5px;
  text-align: left;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
  /* white-space:nowrap; */
  width: auto;
  max-width: 500px;
  min-width: 2em;
  overflow: hidden;
}
.genTable2 td {
  background-color: #fff;
  padding: 3px 5px;
  text-align: left;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
  width: auto;
  max-width: 500px;
  /* min-width:100px; */
}
.TableBlock .linkTx {
  margin: 1em 0 0 0;
}

.TableBlock .mainTx01 {
  font-weight: 500 !important;
  margin-bottom: 2em !important;
}

/* --- よくある質問 --- */
.faqWrapper {
  width: 100%;
}
.faqBlock {
  width: 100%;
  margin-bottom: 80px;
}
.faqq {
  font-weight: 16px;
  font-weight: 600;
  padding: 1em 2em 1em 1em;
  background: #f0f0f0 url('/fleet/corporate-services/_inc_cms/_img_parts/nav_arrow_down.svg') 98% center no-repeat;
  background-size: 30px 30px;
  border-radius: 3px;
  margin-bottom: 1em;
  cursor: s-resize;
}
.faqq.open {
  background: #f0f0f0 url('/fleet/corporate-services/_inc_cms/_img_parts/nav_arrow_up.svg') 98% center no-repeat;
  background-size: 30px 30px;
  cursor: n-resize;
}
.faqa {
  font-weight: 16px;
  font-weight: 500;
  padding: 0 1em 2em 1em;
  display: none;
}
.faqLink {
  font-weight: 16px;
  font-weight: 500;
  margin: 1em 0 0 0;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  #fleetAtcl {
    line-height: 1.7;
    font-size: 4.27vw;
  }
  /* --- パンクズ --- */
  #fleetAtcl .breadcrumb ul {
    width: 100%;
    padding: 0 0.5em;
    display: inline-block;
    line-height: 1.5;
  }
  #fleetAtcl .breadlist li {
    display: inline-block;
    font-size: 3.3vw;
    padding: 0.2em 0.3em;
  }

  #fleetAtcl .breadlist li a:after {
    font-size: 3.3vw;
  }
  #fleetAtcl .breadlist li a {
    font-size: 3.3vw;
  }

  /* --- KV Baseタイトルとリード文 --- */
  #fleetAtcl .kv {
    width: 100%;
    margin: 0 auto 8.26vw;
  }
  #fleetAtcl .kv img {
    width: 100%;
  }
  #fleetAtcl .intro {
    width: 92vw;
    margin: 0 auto;
  }
  .intro .bigTtl {
    font-size: 5.3vw;
    color: #27a5dc;
    font-weight: 700;
    margin-bottom: 1.3vw;
  }
  .intro .leadstr {
    font-size: 4.3vw;
    font-weight: 700;
    margin-bottom: 10vw;
  }
  /* --- 各タイトルのデフォとリード文 --- */
  #fleetAtcl .ttl01 {
    font-size: 5.3vw;
    margin-bottom: 4.3vw;
  }
  #fleetAtcl .ttl02 {
    font-size: 6vw;
    margin-bottom: 6.4vw;
    padding-bottom: 2vw;
  }
  #fleetAtcl .ttl03 {
    font-size: 5.1vw;
    margin-bottom: 5vw;
    padding: 0.5em;
  }

  #fleetAtcl .tx01 {
    font-size: 4.3vw;
    margin-bottom: 10vw;
  }
  #fleetAtcl .tx02 {
    font-size: 4.3vw;
    margin-bottom: 10vw;
  }
  #fleetAtcl .tx03 {
    font-size: 5.3vw;
    margin-bottom: 5vw;
  }

  /* --- 記事部品メイン --- */
  #fleetAtcl .main {
    width: 92vw;
    margin: 0 auto 8vw;
  }

  /* --- cssボタン --- */
  .btnBlock {
    padding-bottom: 10vw;
  }
  .btnBlock .doubleBtnset {
    display: block;
  }
  .simpleBtn {
    padding: 0;
  }
  .simpleBtn a {
    display: block;
    width: 85vw;
    display: block;
    margin: 7vw auto;
  }

  a.cssBtn {
    display: block;
    white-space: nowrap;
    border-radius: 60px;
    text-decoration: none;
    min-width: 85vw;
    padding: 0.4em 0;
    text-align: center;
    position: static;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
  }
  a.cssBtn > span {
    display: block;
    position: static;
    font-weight: 700;
    font-size: 4.5vw;
    text-align: center;
    overflow: hidden;
    padding: 0.5em 0;
    line-height: 1.5;
    z-index: 1;
  }
  a.cssBtn::before {
    display: none;
  }

  .floatingWrap .simpleBtn a {
    margin: 2vw auto 4vw;
  }
  .floatingWrap a.cssBtn {
    padding: 0;
  }
  .floatingWrap a.cssBtn > span {
    font-size: 4vw;
    padding: 0.2em 0;
  }

  /* --- 目次 --- */
  .BulletlistMokuji {
    background-color: #f3f3f3;
    box-sizing: border-box;
    width: 92vw;
    padding: 1.2em 1em 1em 1em;
    margin: 0 auto 20vw;
  }
  .BulletlistMokuji .mokujiTtl {
    font-size: 4.8vw;
    padding: 0;
    font-weight: 700;
    margin-bottom: 1em;
  }
  .BulletlistMokuji .Bulletlist {
    padding: 0;
    margin: 0;
    list-style-position: inside;
  }
  .BulletlistMokuji .Bulletlist li {
    font-size: 4.3vw;
    color: #111;
    padding: 0 0 1em;
    margin: 0;
    list-style-position: inside;
    line-height: 1.4;
  }
  .BulletlistMokuji .Bulletlist li a {
    display: block;
    color: #111;
    font-weight: 700;
    transition: 0s ease;
  }
  .BulletlistMokuji .Bulletlist li a:hover {
    text-decoration: underline;
    color: #111;
  }
  .BulletlistMokuji .Bulletlist li.child {
    font-size: 4.3vw;
    font-weight: 700;
    color: #111;
    padding: 0 1em 0.5em;
    line-height: 1.4;
  }

  /* --- -画像と文章 --- */
  .photoTxBlock {
    margin: 0 0 20vw 0;
  }
  .photoTxBlock img {
    width: 100%;
  }
  .img2right {
    display: flex;
    flex-direction: column-reverse;
    justify-content: left;
    margin-bottom: 0;
    flex-wrap: wrap;
  }
  .img2right .imgBlock {
    width: 100%;
    margin-top: 0;
  }
  .img2right .txBlock {
    width: 100%;
    margin-top: 0;
  }
  .img2top {
    display: blocks;
    margin-bottom: 10vw;
  }
  .img2top .imgBlock {
    width: 100%;
    margin-top: 10px;
  }
  .img2top img {
    width: 100%;
  }
  .img2top .txBlock {
    width: 100%;
    margin-top: 2em;
  }
  .img2left {
    display: flex;
    flex-direction: column-reverse;
    justify-content: left;
    box-sizing: border-box;
    margin-bottom: 10vw;
    flex-wrap: wrap;
  }

  .img2left .imgBlock {
    width: 100%;
    margin-top: 0;
  }
  .img2left img {
    width: 100%;
  }
  .img2left .txBlock {
    width: 100%;
    margin-top: 0;
  }
  .photoTxBlock .mainTx01 {
    margin-bottom: 1em !important;
  }

  /* --- 小見出しと文章 --- */
  .SttlAndTx .mainTx01 .linkTx {
    margin: 1em 0 4em;
  }
  .with_link {
    margin-bottom: 3em;
  }

  /* --- バナー --- */
  .imgBanner {
    margin: 15vw auto 0 auto;
    padding-bottom: 25vw;
  }
  .imgBanner img {
    width: 100%;
  }
  .bnrCapt {
    text-align: center;
    font-size: 4vw;
    margin: 2.5vw 0 8vw;
  }

  .imgBanner .bnrBox {
    width: 100%;
    margin: 0 auto;
  }

  .imgBanner .bnrBox a {
    opacity: 1;
    transition: 0.3s ease;
  }
  .imgBanner .bnrBox a:hover {
    opacity: 0.7;
    transition: 0.3s ease;
  }
  .imgBanner .imageBlock {
    display: block;
    box-sizing: border-box;
    margin: auto;
  }
  .bnrSizeWide .imageBlock {
    width: 100%;
  }
  .bnrSizeMedium .imageBlock {
    width: 95%;
  }
  .bnrSizeNarrow .imageBlock {
    width: 80%;
  }

  /* --- YouTubeの動画 --- */
  .YtMovie {
    margin: 15vw auto 0 auto;
    padding-bottom: 25vw;
  }
  .imgBanner img {
    width: 100%;
  }

  .MovieBlock {
    width: 100%;
    padding: 0;
  }
  .YTmovieBlock iframe {
    display: block;
    width: 92vw;
    height: 52vw;
    margin: 0 auto;
  }
  .YTmovieBlock .linkTx {
    margin: 1em 0 0 0;
  }

  /* --- Table（表） --- */
  .TableBlock {
    margin: 15vw auto 0 auto;
    padding-bottom: 25vw;
  }
  .tableWrapper {
    width: 100%;
  }
  .genTable2 {
    width: auto;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    font-size: 15px;
  }
  .genTable2 th {
    background-color: #efeeed;
    padding: 3px 5px;
    text-align: left;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    /* white-space:nowrap; */
    width: auto;
    max-width: 90%;
    min-width: 2em;
    overflow: hidden;
  }
  .genTable2 td {
    background-color: #fff;
    padding: 3px 5px;
    text-align: left;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    width: auto;
    max-width: 90%;
    /* min-width:100px; */
  }
  .TableBlock .linkTx {
    margin: 1em 0 0 0;
  }

  .TableBlock .mainTx01 {
    font-weight: 500 !important;
    margin-bottom: 2em !important;
  }

  /* --- よくある質問 --- */
  .faqWrapper {
    width: 100%;
  }
  .faqBlock {
    width: 100%;
    margin-bottom: 15vw;
  }
  .faqq {
    font-weight: 4.3vw;
    font-weight: 600;
    padding: 1em 2em 1em 1em;
    background: #f0f0f0 url('/fleet/corporate-services/_inc_cms/_img_parts/nav_arrow_down.svg') 99% bottom no-repeat;
    background-size: 30px 30px;
    border-radius: 3px;
    margin-bottom: 1em;
    cursor: s-resize;
  }
  .faqq.open {
    background: #f0f0f0 url('/fleet/corporate-services/_inc_cms/_img_parts/nav_arrow_up.svg') 99% bottom no-repeat;
    background-size: 30px 30px;
    cursor: n-resize;
  }
  .faqa {
    font-weight: 4.3vw;
    font-weight: 500;
    padding: 0 1em 2em 1em;
    display: none;
  }
  .faqLink {
    font-weight: 4.3vw;
    font-weight: 500;
    margin: 1em 0 0 0;
  }
} /* スマホ */
